<?php

use App\Http\Controllers\api\v1\Admin\VendorCategoryController;
use App\Models\VendorCategory;
use Illuminate\Support\Facades\Route;

Route::middleware(['admin'])->group(
    function () {
        Route::controller(VendorCategoryController::class)->group(function () {
            Route::get('getvendorcategories/{track_id?}', 'getVendorCategories' );
            Route::post('createvendorcategory', 'createVendorCategory');
            Route::post('updatevendorcategory', 'updateVendorCategory');
            Route::post('deletevendorcategory', 'deleteVendorCategory');
        });
    }
);
